SPELL(1)

NAME
spell - print all words in a file not present in the dictionary

SYNOPSIS
spell file

EXAMPLES

DESCRIPTION

Spell is the MINIX spelling checker. It is actually a short shell script. First, the program prep strips off the roff, nroff, and troff control lines, and the punctuation, and lists each word on a separate line. These words are then sorted. The resulting output is then compared to the dictionary. Words present in the file but not present in the dictionary are listed. The dictionary must be located in /usr/lib/dict/words.

SEE ALSO
nroff(1), prep(1).